#people-post-page {
	padding-bottom: 100px;
}
#people-post-page .blog-post-item {
    border-bottom: 0px solid #deddde;
    margin-bottom: 30px;
    padding-top: 0px;
    padding-bottom: 0px;
}
#people-post-page .page-title{
	margin-bottom: 45px;
}
#people-post-page .item-image:before{
	background: rgba(0, 0, 0, 0.4);
}
#people-post-page .post-feature-image:hover .item-image:before{
	background: -webkit-linear-gradient(bottom, rgba(83, 77, 248,.8) 0%, rgba(160, 113, 247,.8) 100%);
	background: -o-linear-gradient(bottom, rgba(83, 77, 248,.8) 0%, rgba(160, 113, 247,.8) 100%);
	background: -ms-linear-gradient(bottom, rgba(83, 77, 248,.8) 0%, rgba(160, 113, 247,.8) 100%);
	background: -moz-linear-gradient(bottom, rgba(83, 77, 248,.8) 0%, rgba(160, 113, 247,.8) 100%);
	background: linear-gradient(to top, rgba(83, 77, 248,.8) 0%, rgba(160, 113, 247,.8) 100%);
}
.before-hover .post-content{
	position: absolute;
	top: 76%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 3;
	transition: all .5s ease;
	padding: 0 30px;
	width: 100%;
}
.blog-post-item:hover .before-hover{
    opacity: 0; 
}
.blog-post-item .before-hover .show-tm {
    top: 7.5%;
}
.before-hover .blog-post-title a{
	color: #ffffff;
}
.before-hover .blog-post-meta li{
	color: #ffffff;
}
.before-hover .blog-post-meta li a{
	color: #ffffff;
}
.after-hover{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 3;
	opacity: 0;
	transition: all .5s ease;
	padding: 0 30px; 
}
.blog-post-item .before-hover,
.blog-post-item .after-hover {
    transition: all 1s ease;
    width: 100%; 
}
.blog-post-item:hover .after-hover{
  	opacity: 1;
  	z-index: 3; 
}
.after-hover .blog-post-title a{
	color: #45deb0;
}
.after-hover .blog-post-meta li{
	color: #ffffff;
}
.after-hover .blog-post-meta li a{
	color: #ffffff;
}
.after-hover .post-description{
	color: #ffffff;
}
.after-hover .button-tm{
	border-color: #45deb0;
	background: #45deb0;
	color: #ffffff;
}
#people-post-page .pagination{
	padding-top: 70px;
}


